PHP kézikönyv
Előző |  | Következő

# maxdb_stmt_close

(no version information, might be only in CVS)

maxdb_stmt_close -- Closes a prepared statement

## Description

Procedural style:

bool maxdb_stmt_close ( resource stmt )

Closes a prepared statement. maxdb_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## See also

maxdb_prepare(),

Előző | Tartalom | Következő
maxdb_stmt_close_long_data | Fel | maxdb_stmt_data_seek